<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index11.css">
</head>
<body>
    <div class="todo">
        <h1>My To-Do List</h1>
        <div class="chores">
            <h2><a href="#">Chores</a></h2>
            <ul>
                <li>Load the diswasher.</li>
                <li>Vacuum living room.</li>
                <li>take out garbage.</li>
                <li class="highlights">sweep the garage.</li>
            </ul>
        </div>
        <div class="homework">
            <h2><a href="#">Homework</a></h2>
            <ul>
                <li class="highlights">Load the diswasher.</li>
                <li class="highlights">Vacuum living room.</li>
                <li>take out garbage.</li>
                <li>sweep the garage.</li>
                <li class="highlights">take out garbage.</li>
                <li>sweep the garage.</li>
            </ul>
        </div>
        <div class="party">
            <h2><a href="#">Party</a></h2>
            <ul>
                <li class="highlights">Load the diswasher.</li>
                <li>Vacuum living room.</li>
                <li>take out garbage.</li>
            </ul>
        </div>
    </div>
</body>
</html>